/*
Theme Name: ThinkWarrior
Theme URI: http://thinkwarrior.co.uk
Template: Divi
Author: Red Hornet
Author URI: http://redhornet.co.uk
Description: A child theme for Divi
Version: 4.20.1.1678286979
Updated: 2023-03-08 14:49:39

*/

@font-face {
    font-family: 'Metropolis';
       src: url('/wp-content/themes/ThinkWarrior/fonts/Metropolis-Light.woff') format('woff');
       font-style: normal;
       font-weight: 300;
}

@font-face {
    font-family: 'Metropolis';
       src: url('/wp-content/themes/ThinkWarrior/fonts/Metropolis-Medium.woff') format('woff');
		font-style: normal;
       font-weight: 500;
}

@font-face {
    font-family: 'Metropolis';
       src: url('/wp-content/themes/ThinkWarrior/fonts/Metropolis-SemiBold.woff') format('woff');
       	font-style: normal;
       font-weight: 700;
}
